<!DOCTYPE HTML>
<html>
  <head>
    <meta charset="utf-8">
    <title>行ってみたい国名の編集</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link href="./css/account_edit.css" rel="stylesheet" media="screen">
  </head>
  <body>


    <form class="form-horizontal" action="nation_update_end.php" method="post">
        <fieldset>

        <!-- Form Name -->
        <legend style=background-color:#65ace4;><h1 style=text-align:center;>行ってみたい国名の編集</h1></legend>


        <!-- パンくずリスト-->
        <ol class="breadcrumb">
            <li><a href="login_admin.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
            <li class="active">行ってみたい国名の編集</li>
          </ol>


          <div class="container">

            <!-- エラー出力(バリデーション) -->
          <!-- Twig -->

          {% if errors > 0 %}
            {% for value in errors %}

            <font color=red>・{{ value }} </font><br>

            {% endfor %}
          {% endif %}




        <!-- Text input 行ってみたい国名-->
        <div class="form-group" style="margin-top:30px;">
          <label class="col-md-4 control-label" for="name">行ってみたい国名 <span class="label label-danger">必須</span></label>
          <div class="col-md-4">

            <input name="nation" class="form-control input-md" id="name" type="text" placeholder="例：鈴木太郎" value="{{ nation }}">

          </div>
        </div>



        <!-- テキストエリア　理由 -->
            <div class="form-group">
              <label class="col-md-4 control-label" for="contact">理由 <span class="label label-danger">必須</span></label>
              <div class="col-md-4">
                <textarea name="reason" placeholder="お問い合わせ" rows="3" class="form-control" id="contact">{{ reason }}</textarea>
              </div>
            </div>








        <!-- Button　送信ボタン -->
        <div class="form-group">
          <label class="col-md-4 control-label" for="singlebutton"></label>
          <div class="col-sm-offset-4 col-sm-8 col-xs-offset-2 col-xs-10">

            <a href="login_admin.php" id="back">
              <button type="button" name="back" class="btn btn-primary" onclick="history.back()">戻る</button>
            </a>

            <button type="submit" name="singlebutton" class="btn btn-primary" id="singlebutton">更新する</button>



          </div>




        </div>

      </div>

        </fieldset>
        </form>


      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  </body>
</html>
